mode: separate-outputs

# rune to etch
etching:
  # rune name
  rune: PIZZA.JACKET.MANGO
  # allow subdividing super-unit into `10^divisibility` sub-units
  divisibility: 5
  # premine
  premine: 0
  # total supply, must be equal to `premine + terms.cap * terms.amount`
  supply: 9000000
  # currency symbol
  symbol: P
  # mint terms
  terms:
    # amount per mint
    amount: 1000
    # maximum number of mints
    cap: 9000

inscriptions:
  # path
  - file: r1b.yaml
